﻿
.recently_viewed_items_content
{
    overflow: hidden;
}
.cart_content
{
    text-align: right;
    width: 163px;
}
.recently_viewed_items_content, .empty
{
    font-size: 13px;
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 30px;
}

#recent_footer
{
    margin: 0;
}


.line_item
{
    text-align: left;
    border-bottom: solid 1px #9A9A9A;
}
.bundle_line_item 
{
    border: 0px;
    background-color: #ffffeb;
}

.last_bundle_line_item 
{
    border: 0px;
    border-bottom: solid 1px #9A9A9A;
    background-color: #ffffeb;
}

.sc_widget_bundle_tagline 
{
    width: 100px;
    color: #3465cb;
    font-weight: bold;
    font-size: 15px;
    float: left;
    text-align: left;
    line-height: 16px;
    padding: 5px 0px 0px 5px;
}

.cart_item_bundle_price
{
    color: #3465cb;
    font-weight: bold;
    font-size: 13px;
    float: right;
    line-height: 16px;
    padding: 5px 5px 0px 0px;
}

.pnlCartItems {
    border-top: 1px solid #9A9A9A;
    margin-top: 5px;
}

.line_warranty
{
    text-align: left;
    border-bottom: solid 0px #9A9A9A;
    border-top: 1px dashed #9A9A9A;
    width: 100%;
}


.cart_edit_button
{
	float: right;
	margin-top: 4px;
	margin-right: 3px;
	text-decoration: underline;
}

.shopping_cart_widget .cart_item_image
{
    text-align: center;
    vertical-align: middle;
    background-color: white;
    border: solid 1px #9a9a9a;
    float: left;
    width: 57px;
	height: 57px;
	margin: 5px;
	vertical-align: middle;
}
.shopping_cart_widget .cart_item_details
{
    float: right;
    width: 100px;
}

.cart_content, p.tagline
{
    font-weight: bold;
    padding-left: 0px;
    padding-bottom: 10px;
}
.recently_viewed_items_content
{
    font-weight: bold;
    padding: 2px 3px 5px 5px;
}

.tag_line
{
    padding: 0px 0px 5px 0px;
}
.recently_viewed_item_image
{
    width: 44px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    background-color: white;
    border: solid 1px #9a9a9a;
    float: left;
    padding-top: 6px;
    margin-left: 5px;
}
.recently_viewed_item_text
{
    float: right;
    margin-right: 3px;
    padding-top: 16px;
    text-align: right;
}
.recently_viewed_item_text, p.price
{
    font-weight: bold;
    color: #9a9a9a;
    font-size: 13px;
}
.recently_viewed_item_text .compare
{
    font-size: 11px;
}
.compare
{
    font-weight: normal;
    color: #000000;
}
.recently_viewed_item_text
{
    width: 100px;
    float: right;
}

.recently_viewed_items_button
{
    padding: 5px 3px 0px 0px;
    text-align: center;
}
.shopping_cart_widget .cart_item_qty
{
    float: left;
    font-weight: bold;
}

.cart_warranty_qty
{
    float: left;
    font-weight: bold;
    font-size: 11px;
    margin: 3px 0px 3px 3px;
    background-image: url('/images/widgets/warranty_icon.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 17px;
    width: 100px;
}

.shopping_cart_widget .cart_item_price
{
    float: right;
}
.wgt_cart_subtotal
{
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 14px;
    padding-left: 5px;
    padding-right: 5px;
}
.cart_subtotal_label
{
    float: left;
}
.cart_subtotal_amt
{
    float: right;
}
.clr
{
    clear: both;
}
.shopping_cart_widget
{
    width: 165px;
    font-family: arial;
}
.shipping_calc_widget, .recently_viewed_items_widget
{
    width: 165px;
    font-family: arial;
}
.cart_button_widget
{
    font-family: arial;
    width: 165px;
    position: relative;
    top: -15px;
}
.recently_viewed_item
{
    border-bottom: solid 1px #9a9a9a;
    padding-bottom: 5px;
}
.cart_content, .shipping_calc_content, .cart_button_content, .recently_viewed_items_content, .recently_viewed_items_button
{
    border-left: solid 1px #9A9A9A;
    border-right: solid 1px #9A9A9A;
    background-color: #FFFFCD;
    font-size: 12px;
    line-height: 12px;
}
.cart_content p
{
    font-family: arial;
    padding-right: 5px;
    padding-top: 4px;
    text-align: left;
}
.cart_empty
{
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 15px;
    padding-top: 15px;
}
.cart_instructions
{
    padding-bottom: 15px;
}
.shipping_calc_zip
{
    width: 72px;
    font-size: 11px;
    font-weight: lighter;
}
.shipping_calc_button
{
    font-size: 12px;
    width: 71px;
    height: 24px;
    padding-bottom: 3px;
    margin-left: 8px;
}
.shipping_calc_input, .shipping_calc_radios, .shipping_calc_learn_more, .shipping_calc_tax_box
{
    padding-top: 10px;
    padding-left: 5px;
}

.shipping_calc_radios
{
    padding-top: 5px;
    padding-bottom: 5px;
}
.shipping_calc_tax_box
{
    border-top: solid 1px #9A9A9A;
    padding-left: 0px;
}
.shipping_calc_learn_more
{
    float: right;
    padding-right: 5px;
    padding-bottom: 10px;
}
.tax_amount
{
    float: right;
    padding-right: 5px;
    padding-bottom: 0px;
}
.tax_label
{
    float: left;
    padding-left: 5px;
    padding-bottom: 5px;
}
.subtotal_label
{
    float: left;
    padding-left: 5px;
    padding-bottom: 5px;
    width: 100px;
}
.subtotal_amount
{
    float: right;
    padding-right: 5px;
    padding-bottom: 5px;
}

.subtotal_amount span
{
    white-space: nowrap;
}

.total_label
{
    float: left;
    padding-left: 5px;
    padding-bottom: 0px;
    width: 100px;
}
.total_amount
{
    float: right;
    padding-right: 5px;
    padding-bottom: 10px;
    font-weight: bold;
}
.cart_button_content
{
    text-align: center;
    padding-right: 5px;
    padding-top: 5px;
}
.view_cart_button
{
    margin-bottom: 5px;
    margin-top: 5px;
}
.shopping_cart_widget, .cart_button_widget, .shipping_calc_widget, .recently_viewed_items_widget
{
    line-height: 0px;
    font-size: 0px;
}
.cart_shipping_subtotal
{
    font-family: verdana;
    font-size: 11px;
    float: right;
    width: 183px;
    background-repeat: no-repeat;
    background-image: url('/images/batterymonster/cart_subtotal_back.gif');
    margin-right: 6px;
    height: 117px;
}

.add_on_acc
{
    position: relative;
    top: 3px;
}

.cart_shipping_subtotal table
{
    margin-top: 15px;
    position: relative;
    left: 6px;    
}

.cart_shipping_subtotal .shipping_subtotal td
.cart_shipping_subtotal .shipping_cart_subtotal td
{
    color: #000000;
    text-align: right;
    padding: 5px 13px 12px 0px;
}

.shipping_cart_subtotal td
{
    font-weight: bold;
}
    
.cart_shipping_subtotal .tax_subtotal td
{
    border-bottom: dashed 1px #7F7F7F;
    color: #000000;
    text-align: left;
    padding: 0px 13px 22px 0px;
}

.cart_shipping_subtotal .tax_subtotal td.cost
{
    text-align: right;
    padding-right: 0px;
}

.cart_shipping_subtotal .total td
{
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    text-align: left;
    padding: 5px 13px 0px 0px;
}

.cart_shipping_subtotal .total td.cost
{
    text-align: right;
    padding-right: 0px;
}

.cart_shipping_subtotal .cost
{
    font-weight: bold;
    text-align: right;
    color: #000000;
}

#cart_shipping_calc
{
    font-family: arial;
    float: left; 
    line-height: 1.4em;
}

.cart_shipping_calculator img { display: block; }

.cart_shipping_calc_header_items
{
    margin-left: 13px;
    padding-top: 5px;
    width: 255px;
}

.cart_shipping_calc_header
{
    float: left;
    font-size: 10px;
    color: #666666;
}

.cart_shipping_calc_learn_more
{
    float: right;
    font-size: 10px;
    color: #3366cc;
}

.cart_shipping_calc_input
{
    width: 353px;
}

.cart_shipping_calc_btn
{
    position: relative;
    top: 5px;
    margin-bottom: 8px;
}

.cart_shipping_calc_zipcode
{
    float: left;
    margin-left: 5px; 
    text-align:right;
}

.cart_shipping_calc_textbox
{
    width: 70px;
    padding-left: 3px;
    height: 17px;
    font-size: 11px;
    border: solid 1px #A5ACB2;
    color: #666666;
    display: block;
    position: relative;
    left: 7px;
}

.cart_shipping_calc_button
{
    width: 58px;
    height: 19px;
    font-size: 11px;
    margin-top: 3px;
    padding-bottom: 3px;
}


.cart_shipping_calculator .top_left
{
	height: 21px;
	width: 6px;
}

.cart_shipping_calculator .top_middle
{
	height: 21px;
	background-image: url('/images/shipping_calc/top_middle.gif');
	background-repeat: repeat-x;
}

.cart_shipping_calculator .top_right
{
	height: 21px;
	width: 6px;
}

.cart_shipping_calculator .middle_left
{
	width: 6px;
	background-image: url('/images/shipping_calc/middle_left.gif');
	background-repeat: repeat-y;
}

.cart_shipping_calculator .middle_middle
{
	background-color: #f2f2f2;
}

.cart_shipping_calculator .middle_right
{
	width: 6px;
	background-image: url('/images/shipping_calc/middle_right.gif');
	background-repeat: repeat-y;
}

.cart_shipping_calculator .bottom_left
{
	height: 7px;
	width: 6px;
}

.cart_shipping_calculator .bottom_middle
{
	height: 7px;
	background-image: url('/images/shipping_calc/bottom_middle.gif');
	background-repeat: repeat-x;
}

.cart_shipping_calculator .bottom_right
{
	height: 7px;
	width: 6px;
}


.cart_shipping_calc_radiobuttons
{ 
    margin-top:4px;
}


.cart_shipping_calc_radiobuttons label
{
    position: relative;
}
.cart_shipping_calc_radiobuttons table
{
    position: relative;
    left: 0px;
}

.RBL_Font
{
    font-family: Arial;
    font-size: 11px;
}
.clr
{
    clear: both;
}
.progress_bar
{
    height: 35px;
}
.span_qty
{
    font-weight: normal;
    font-size: 11px;
    padding-left: 8px;
}
.war_span_qty
{
    font-weight: normal;
    font-size: 11px;
    padding-left: 0px;
}

.recently_viewed_items_button input
{
    font-size: 12px;
    height: 24px;
    padding-bottom: 3px;
}

.coupon-details
{
    color: #039409;
}
.coupon-details-checkout
{
    text-align: left;
}
.coupon-details-shopping-cart
{
    text-align: left; 
}
.coupon-details-shopping-cart2
{
    text-align: left;
    margin-left: 21px;
}
.coupon-details-cell
{
    padding-top: 5px;
    width: 545px;
}
.coupon-box-middle
{
    background-image: url(    '/images/101phones/pc_bg/mid_bg.gif' );
    padding-left: 5px;
    width: 549px;
}
.coupon-box-top
{
    background-image: url(    '/images/101phones/pc_bg/top_bg.gif' );
    width: 549px;
    height: 15px;
    vertical-align: middle;
}
.coupon-box-bottom
{
    background-image: url(    '/images/101phones/pc_bg/bot_bg.gif' );
    height: 8px;
    width: 549px;
}
.coupon-promo-info
{
    padding-left: 10px;
    font-size: 10px;
    color: #696969;
}
.coupon-display
{
    text-align: left;
    margin-left: 1px;
}
.saving-display
{
    color: Green;
    font-size: 13px;
    display: block;
    padding-top: 5px;
}
.saving-display-Checkout
{
    color: Green;
    font-size: 13px;
    font-weight: bold;
}
.PayPal-Checkout-Button
{
    text-align : right;
}

.wgt_free_ship_rate_radio,
.wgt_free_ship_rate_subtotal
{
    color: #CC0000;
    font-weight: bold;
    text-transform: uppercase;
}
.wgt_ship_display_name
{
    font-weight: bold;
}

.wgt_ship_display_text
{
}

.shipping_calc_radios label
{
    position: relative;
    top: -2px;
}

.cart_warranty_details .cart_item_price
{
    margin: 3px 5px 0px 0px;
}

.cart_item_image .tablecell
{
    height: 57px;
    width: 57px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.cart_item_image .tablecell * 
{
    vertical-align: middle;
}


.cart_item_qty 
{
	margin: 4px 0px;
}

.cart_item_price 
{
	margin: 4px 5px 4px 0px;
}

.warranty_span_qty {
    font-weight: normal;
    font-size: 11px;
    padding-left: 10px;
}

.cart_warranty_label 
{
    padding-left: 3px;
    padding-top: 3px;
    padding-right: 2px;
}

.cart_warranty_qty img 
{
    display: inline;
    margin-top: 3px;
    margin-bottom: -3px;
    margin-left: 5px;
}

.sc_widget_tagline 
{
	font-weight: bold;
	font-size: 12px;
	margin-left: 4px;
}

.sc_widget_span_qty  
{
    font-size: 12px; 
    font-weight: normal;
}

.cart_item_price span 
{
	color: black;
}

.bundle_line_warranty
{
    text-align: left;
    border-bottom: 1px dashed #9A9A9A;
    width: 100%;
}

.brush_finder_widget
{
    height: 196px;
    width: 165px;
    background-image: url('/images/batterymonster/brush_finder_back.jpg');
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 10px;
    padding-top: 176px;
}

.brush_finder_series,
.brush_finder_model
{
    position: relative;
    top: 41px;
    left: 13px;
    height: 16px;
    width: 140px;
    border: solid 1px #7F9DB9;
    vertical-align: middle;
    margin-bottom: 5px;
}

.brush_finder_go
{
    position: relative;
    top: 45px;
    left: 13px;
    cursor: pointer;
}

.brush_link
{
    border: 0px none black;
    position: relative;
    float: left;
    height: 75px;
    width: 120px;
    left: 25px;
    top: 42px;
    display: none;
}

.brush_finder_links
{
    left: 13px;
    position: relative;
    text-align: left;
    width: 165px;
    clear: both;
}

.brush_finder_links li
{
    list-style-type: none;
    font-size: 12px;
    padding: 2px 0;
    text-align: left;
    vertical-align: top;
    line-height: 15px;
}

#brush_finder_cat_link
{
    display: none;
}


.batt_finder_widget
{
    width: 165px;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 5px;
}

.batt_finder_middle
{
    border: #666 solid 1px;
    border-width: 0 1px;
    margin-top: -2px;
    padding-top: 1px;
    text-align: right;
}
.batt_finder_model
{
    position: relative;
    left: -12px;
    height: 16px;
    width: 140px;
    border: solid 1px #7F9DB9;
    vertical-align: middle;
    margin-bottom: 6px;
}

.batt_finder_go
{
    /* float: right; */
    margin-right: 13px;
    cursor: pointer;
}

.batt_link
{
    border: 0px none black;
    position: relative;
    float: left;
    height: 122px;
    width: 156px;
    left: 4px;
}

.batt_finder_widget .view_all_link
{
    color: #0033CC;
    padding-left: 10px;
    font-size: 12px;
    clear: both;
/* float: right; */
margin-top: 3px;
margin-right: 14px;
font-weight: bold;
}

.batt_finder_bottom_image
{
    display: block;
}

.accessory_finder_widget
{
    /* height: 270px; */
    width: 165px;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 5px;
}

.accessory_finder_model
{
    position: relative;
    /* top: 42px; */
    left:10px;
    height: 20px;
    width: 142px;
    border: solid 1px #7F9DB9;
    vertical-align: middle;
}

.accessory_finder_go
{
    position: relative;
    /* top: 36px; */
    left: 48px;
    cursor: pointer;
    margin-bottom: 3px;
}

.accessory_link
{
    border: 0px none black;
    position: relative;
    float: left;
    height: 163px;
    width: 156px;
    left: 4px;
    /* top: 3px; */
}

.accessory_finder_widget .view_all_link
{
    color: #0033CC;
    padding-left: 10px;
    font-size: 11px;
    width: 85px;
    position: relative;
    /* top: 18px; */
    float: left;
}

.accessory_finder_dropdown
{
    position: relative;
    /* top: 53px; */
    left:10px;
    height: 20px;
    width: 142px;
    border: solid 1px #7F9DB9;
    vertical-align: middle;
    margin-bottom: 6px;
}

.accessory_view_models 
{
    position:relative;
    /* top:56px; */
    left:0px;
    text-align:center;
}

.accessory_finder_middle
{
    border: #666 solid 1px;
    border-width: 0 1px;
    margin-top: -2px;
    padding-top: 1px;
}

.accessory_finder_bottom_image
{
    display: block;
}

.view_acc_span
{
    color:#881111;
    text-decoration:underline;
    font-size:13px;
    font-family: Arial;
    cursor:pointer;
}
.acc_finder_bullet_img 
{
    position:relative;
    top:2px;
}


.handset_finder_widget
{
    width: 165px;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 5px;
}

.handset_finder_model
{
    position: relative;
    /* top: 42px; */
    left:10px;
    height: 18px;
    width: 140px;
    border: solid 1px #7F9DB9;
    vertical-align: middle;
    margin-bottom: 6px;
}

.handset_finder_go
{
    position: relative;
    /* top: 50px; */
    left: 49px;
    cursor: pointer;
}

.handset_link
{
    border: 0px none black;
    position: relative;
    /* float: left; */
    height: 195px;
    width: 156px;
    left: 4px;
    /* top: 3px; */
}


.handset_finder_middle
{
    border: #666 solid 1px;
    border-width: 0 1px;
    margin-top: -2px;
    padding-top: 1px;
}

.handset_finder_bottom_image
{
    display: block;
}

.newsletter_widget
{
    width: 165px;
    height: 127px;
    margin: 5px 0 5px 0px;
    background-image: url('/images/batterymonster/signup_back.jpg');
    background-repeat: no-repeat;
}


.newsletter_widget_textbox
{
    border: 1px solid #4481BA;
    position: relative;
    margin-bottom: 11px;
    top: 78px;
    width: 133px;
    left: 18px;
    height:16px;
}
/*chrome specific*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .newsletter_widget_textbox  { margin-bottom: 9px;  }
}
.newsletter_widget_button
{
    width: 76px;
    float: right;
    right: 11px;
    *right: 9px;
    position: relative;
    top: 70px;
    font-size:12px;
}
.newsletter_widget .added_text
{
    font-size: 11px;
    line-height: 13px;
}


.newsletter_widget .email_added
{
    text-align: center;
}

.loaderImg
{
    display: none;
    margin: 0px auto;
    position: relative;
    top: 15px;
    text-align: center;
}

#email_added
{
    position: relative;
    top: 70px;
    color: #000;
    font-size: 11px;
    margin-left: 20px;
    margin-right: 5px;
}

.newsletter_widget .error
{
    font-weight: bold;
}

#email_signup_confirmation
{
    position: absolute;
    background-image: url('/images/batterymonster/email_signup_confirmation.jpg');
    height: 302px;
    width: 432px;
    background-repeat: no-repeat;   
    display: none;
    margin-left: -500px;
}

.email_signup_close
{
    height: 20px;
    width: 50px;
    position: relative;
    top: 5px;
    left: 370px;
    cursor: pointer;
}

.newsletter_widget .error
{
    color: Blue;
    text-decoration: underline;
    cursor: pointer;
}

.FreeShippingBanner {
    margin-bottom: 6px;
}

.FreeShippingBanner img {
    display:block;
}


.batt_finder_view_all_arrow
{
    vertical-align: middle;
}

.lbl_view_all_link
{
    position: relative;
    top: 1px;
}